lein-bikeshed

strA Leiningen plugin designed to tell you your code is bad, and that you should feel bad

Leiningen/Boot

[lein-bikeshed "0.5.1"]

Clojure CLI/deps.edn

lein-bikeshed {:mvn/version "0.5.1"}

Gradle

compile 'lein-bikeshed:lein-bikeshed:0.5.1'

Maven

<dependency>
  <groupId>lein-bikeshed</groupId>
  <artifactId>lein-bikeshed</artifactId>
  <version>0.5.1</version>
</dependency>